<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="viewport"
        content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width">
  <meta name="author" content="">
  <meta name="description" content="">
  <meta name="keywords" content="">
  <meta name="robots" content="">

  <meta http-equiv="Cache-Control" content="no-cache"/>
  <meta http-equiv="Pragma" content="no-cache"/>
  <title>Bank Scan</title>
  <!-- favicon -->

  <!-- css -->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap"
        rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="/js/jquery.fullpage.css"/>
  <link rel="stylesheet" type="text/css" href="/css/style-bank.css"/>
  <meta property="og:title" content="뱅크스캔" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://bankscan.io" />
  <meta property="og:image" content="bank/images/ogimg.png" />
  <!-- js -->
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
  <script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <!--<script src="js/bank.js"></script>-->
  <script type="text/javascript">
    function goLicense() {
      if (navigator.userAgent.indexOf('indow') < 0) {
        alert("Windows만 지원합니다.");
        return false;
      }
      return true;
    }
  </script>
</head>
<body>

<div class="wrap">
  <header class="{{ header_class }}">
    <div class="gnb-wrap clear">
      <h1 class="logo">
        <a href="/"></a>
      </h1>
      <div class="menu-wrap">
        <ul class="gnb-menu">
          <li><a href="/">서비스소개</a></li>
          <li><a href="/intro">회사소개</a></li>
          <li><a onclick="return goLicense()" href="/pfm">공인인증센터</a></li>
        </ul>
        <div class="ham-wrap">
          <span class="ham-btn"></span>
        </div>
      </div>
    </div>
  </header>

  <!--header-->
  <div class="contents-wrap">
    {% block content %}{% endblock %}

    <div class="{{ footer_class }}" id="section11">
      <footer>
        <div class="link-line">
          <a target="_blank" href="/tos">이용약관</a><a target="_blank" href="/privacy">개인정보처리방침</a>
        </div>
        <p>
          <b>㈜금융과나눔</b> 서울특별시 강남구 삼성로 86길22 태흥빌딩 3층<br>
          대표 : 박상섭&nbsp;&nbsp;전화번호 : 02.447.2423&nbsp;&nbsp;FAX : 02.557.2432<br>
          사업자등록번호 289-87-01087&nbsp;&nbsp;개인보호책임자 : 박상섭<br>
          COPYRIGHT © BANKSCAN Co., LTD. ALL RIGHTS RESERVED.
        </p>
      </footer>
    </div>

  </div>

  <!--#fullpage-->

</div>

<!--//wrap-->

<script type="text/javascript" src="/js/jquery.fullpage.js"></script>
<script type="text/javascript">
  $(document).ready(function () {

    $('#fullpage').fullpage({
      anchors: ['0page', '1page', '2page', '3page', '4page', '5page', '6page', '7page', '8page',
        '9page', '10page', 'footer'],
      menu: '#navigator',
      fitToSection: false,
      verticalCentered: true,
    });

    function hashHandler() {
      var pageName = location.href.split('#')[1];
      var result = pageName.substr(0, 1);
      console.log(result);
      if (result <= 0) {
        $('.navigation-wrap').removeClass('active');
        $('header').removeClass('active');
      } else {
        $('.navigation-wrap').addClass('active');
        $('header').addClass('active');
      }
    }
    hashHandler();
    window.addEventListener('hashchange', hashHandler, false);

  });

  // function hashHandler() {
  //   var pageName = location.href.split('#')[1];
  //   var result = pageName.substr(0, 1);
  //   console.log(result);
  //   if (result <= 0) {
  //     $('.navigation-wrap').removeClass('active');
  //     $('header').removeClass('active');
  //   } else {
  //     $('.navigation-wrap').addClass('active');
  //     $('header').addClass('active');
  //   }
  // }
  //
  // window.addEventListener('hashchange', hashHandler, false);
</script>
{% block scripts %}{% endblock %}
</body>
</html>
